---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Tip
  content: >
    Če je tip oddelka privatni, potem podpis oddelka ni na razpolago ob odgovoru, kakor tudi ne pri dodeljevanju k oddelku znotraj portala klientov.
dept_manager:
  title: Vodja oddelka
  content: >
    Izbereš lahko agenta kot skrbnika oddelka, da bo prejel alarme in sporočila za zahtevke oddelka.
  0: Agentu ni potrebno, da je član oddelka, da bi bil vodja oddelka
